div[id="article_id_2362"] .container, div[id^="article_id_2362_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2362"], div[id^="article_id_2362_"] {
  }
}
div[id="article_id_2362"], div[id^="article_id_2362_"] {
  page: article_id_2362;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2362:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2362"] div.text.text-content {
  }
  @page article_id_2362 {
  }
/* article container */
div.article[id="article_id_2362"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2362"] div.block-container.block-container-0 { break-before: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2362"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2362"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2362"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--row-gap:16px;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
padding: 24px;
 } 
  
div.article[id="article_id_2362"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2362"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
#eb-70a75254-c705-4ef8-84bb-ced5f7c06aa0.embedded-block {border-radius:8px; width: 95%;}
#eb-70a75254-c705-4ef8-84bb-ced5f7c06aa0.embedded-block .block-content {padding: 1.5rem;}
#eb-29cfb05a-96df-4051-aeb3-8b8cf12334f5.embedded-block {border-radius:8px; width: 95%;}
@media screen {
#eb-10933bf3-6d0b-4258-8c71-657f8f3cdb1f.embedded-block {margin-top:32px;}
}
#eb-7b739d65-26a0-4d46-9fea-6c4b214fdc98.embedded-block {border-radius:8px; width: 95%;}
#eb-7b739d65-26a0-4d46-9fea-6c4b214fdc98.embedded-block .block-content {padding: 1.5rem;}
#eb-536bedb7-2d35-412f-b54f-39814fc74b6e.embedded-block {border-radius:8px; width: 95%;}
#eb-a80a5668-48d7-4993-a12b-a105d9a14140.embedded-block {border-radius:8px; width: 95%;}
#eb-ea00e67e-d662-4ebb-bbd7-cec57bfb7abf.embedded-block {border-radius:8px; width: 95%;}
#eb-0644598e-c556-4a96-83ef-37a113dae4da.embedded-block {border-radius:8px; width: 95%;}
#eb-caeb166c-da50-4d19-8e06-1b93fc6e23f2.embedded-block {border-radius:8px; width: 95%;}
#eb-28f28088-69c0-4970-947e-0239dce6adf3.embedded-block {border-radius:8px; width: 95%;}
#eb-f56f4423-e55f-467a-b454-45c9f8b73153.embedded-block {border-radius:8px; width: 95%;}
#eb-d6fa7322-9ddf-4f11-98d5-3d018080feaf.embedded-block {border-radius:8px; width: 95%;}
#eb-adf8b45d-3310-4c88-9336-6c5bd7624e80.embedded-block {border-radius:8px; width: 95%;}
#eb-dd15e6ee-731f-490a-8167-877628f9ab6a.embedded-block {border-radius:8px; width: 95%;}
#eb-0eb8de6e-c84d-4383-9992-7cf2cef87688.embedded-block {border-radius:8px; width: 95%;}
#eb-63ff675d-efec-4f9e-b424-213633a587c4.embedded-block {border-radius:8px; width: 95%;}
